@charset "UTF-8";

:root {
	--header-outer-height: 70px;
	--header-inner-height: 50px;
	--header-height-difference: calc(
		var(--header-outer-height) - var(--header-inner-height)
	);
	--main-color: #89B244;
}

/*====================================
	Reset
====================================*/
abbr,address,article,aside,audio,b,blockquote,body,canvas,caption,cite,code,dd,del,details,dfn,div,dl,dt,em,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,p,pre,q,samp,section,small,span,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,ul,var,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}body{line-height:1}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}nav ul{list-style:none}blockquote,q{quotes:none}blockquote:after,blockquote:before,q:after,q:before{content:'';content:none}a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent}ins{text-decoration:none}ins,mark{background-color:#ff9;color:#000}mark{font-style:italic;font-weight:700}del{text-decoration:line-through}abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}table{border-collapse:collapse;border-spacing:0}hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}input,select{vertical-align:middle}
div, a, li, span, textarea, input{ -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
input[type="text"], input[type="password"],textarea,button{ outline: none; vertical-align:middle;}
input[type="text"], input[type="password"],textarea{border: 1px solid #ccc;}

/*====================================
	font
====================================*/
html{
	font-size: 62.5%;
}
body, textarea, input, select, label{
	font-size: 16px;
	line-height: 1.6;
	-webkit-text-size-adjust: 100%;
    font-family: 'Noto Sans JP', sans-serif;
    color: #000;
    letter-spacing: 0;
}

/*====================================
	base
====================================*/
a {
    text-decoration: none;
    transition: all .2s;        
    color: #000;
}
a:hover {
    opacity: .7;
}
img {
    vertical-align: middle;
    object-fit: cover;
}
table {
    border-collapse: collapse;
    width: 100%;
    border-spacing: 0;
}
ul {
    list-style: none;
}
p, span {
    letter-spacing: 0;
}

.sp {
    display: none;
}

.wrap {
    max-width: 1100px;
    margin: 0 auto;
    box-sizing: border-box;
}
@media only screen and (max-width: 1100px){
    .wrap {
        padding-left: 20px;
        padding-right: 20px;
    }
}

.page_conts {
    padding-top: 100px;
    padding-bottom: 100px;
}

/* btn */
.btn {
    text-align: center;
    width: 145px;
    margin: 0 auto;
}
    .btn a {
        position: relative;
        display: block;
        margin: 0 auto;
        padding: 11px 27px;
        background: #5E8915;
        background-size: 200% 100%;
        border: none;
        border-radius: 50px;
        font-size: 15px;
        font-weight: 700;
        color: #fff;
    }

/* pagetop */
#pagetop {
    position: fixed;
    z-index: 10;
    bottom: 3.5rem;
    right: 4rem;
    width: 14rem;
    height: 20rem;
    cursor: pointer;
}
    #pagetop img {
        width: 100%;
    }

/* download monitor 書き換え */
.dlm-xhr-progress {
  display: none !important;
}
html body a.download-link.dlm-download-complete::after {
    content: none !important;
}
/*====================================
	header
====================================*/
.hamburger-overlay,
.nav-overlay {
    display: none;
}

header {
    z-index: 9999;
    width: 100%;

    height: var(--header-outer-height);
	position: sticky;
    top: 0;
    display: flex;
	align-items: center;
    background-color: var(--main-color);
}
header.scrolled {
	box-shadow: 0 2px 10px 0 rgba(0,0,0, 0.1);

}

header #header_area {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 0 auto;
    height: 100%;
}
    header #header_area .header_inner {
        display: flex;
        justify-content: space-between;
        align-items: center;
        width: 100%;
        gap: 45px;
    }
        header #header_area .header_inner #header_logo {
            width: auto;
            display: flex;
            gap: 10px;
            align-items: center;
            flex: 1;
        }
        header #header_area .header_inner #header_logo .logo_link:hover {
            opacity: 1;
        }
            header #header_area .header_inner #header_logo img {
                display: inline-block;
                width: 66px;
            }
            header #header_area .header_inner #header_logo h1 {
                color: #fff;
                font-size: 13px;
                font-weight: 700;
            }
                header #header_area .header_inner #header_logo h1 span {
                    display: block;
                    font-size: 24px;
                    font-weight: 500;
                    line-height: 1;
                }
        header #header_area .header_inner nav {
            display: block;
            margin-left: auto;
        }
            header #header_area .header_inner nav ul {
                display: flex;
                align-items: center;
                box-sizing: border-box;
                position: relative;
                gap: 40px;
            }
            header #header_area .header_inner nav li {
                display: block;
                text-align: left;
            }
                header #header_area .header_inner nav li a {
                    color: #fff;
                    font-size: 15px;
                    font-weight: 700;
                    width: 100%;
                    display: block;
                    position: relative;
                }
        
    .nav-button_area {
        display: none;
    }


/*====================================
	footer
====================================*/
footer {
    width: 100%;
    position: relative;
    background-color: var(--main-color);
    padding: 55px 60px 75px;
    box-sizing: border-box;
}
footer #header_area {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 0 auto;
    height: 100%;
}
    footer #footer_logo {
        width: auto;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    footer #footer_logo .footer_logo_area {
        width: auto;
        display: flex;
        gap: 10px;
        align-items: center;
    }
    footer #footer_logo .footer_nav_area {
        width: auto;
        display: flex;
        align-items: center;
    }
        footer #footer_logo .logo_link:hover {
            opacity: 1;
        }
            footer #footer_logo img {
                display: inline-block;
                width: 66px;
            }
            footer #footer_logo h1 {
                color: #fff;
                font-size: 13px;
                font-weight: 700;
            }
            footer #footer_logo h1 span {
                    display: block;
                    font-size: 24px;
                    font-weight: 500;
                    line-height: 1;
                }
        footer #footer_logo nav {
            display: block;
            margin-left: auto;
            margin-right: 40px;
        }
            footer #footer_logo nav ul {
                display: flex;
                align-items: center;
                box-sizing: border-box;
                position: relative;
                gap: 40px;
            }
            footer #footer_logo nav li {
                display: block;
                text-align: left;
            }
                footer #footer_logo nav li a {
                    color: #fff;
                    font-size: 15px;
                    font-weight: 700;
                    width: 100%;
                    display: block;
                    position: relative;
                }

    footer .address {
        width: 100%;
        text-align: left;
        margin-top: 10px;
        margin-bottom: 15px;
    }
        footer .address p {
            font-size: 14px;
            color: #fff;
        }

    footer .copy {
        width: 100%;
        text-align: left;
    }
        footer .copy p {
            font-size: 13px;
            color: #fff;
        }


@media only screen and (max-width: 1100px){
/*====================================
	base
====================================*/
    html.is-fixed body {
        height: 100%;
        overflow: hidden;
    }

/*====================================
	header
====================================*/
.hamburger-overlay {
    display: block;
    position: fixed;
    top: 20px;
    right: 20px;
    z-index: 9999;
    width: 30px;
    height: 30px;
    border: none;
    background: transparent;
    cursor: pointer;
  }
  
  .hamburger-overlay__line {
    position: absolute;
    left: 0;
    width: 100%;
    height: 2px;
    background-color: #fff;
    transition: all .6s;
  }
  
  .hamburger-overlay__line:nth-of-type(1) { top: 0; }
  .hamburger-overlay__line:nth-of-type(2) { top: 10px; }
  .hamburger-overlay__line:nth-of-type(3) { top: 20px; }
  
  .hamburger-overlay.active .hamburger-overlay__line {
    background-color: #fff;
  }
  
  .hamburger-overlay.active .hamburger-overlay__line:nth-of-type(1) {
    transform: translateY(10px) rotate(-45deg);
  }
  .hamburger-overlay.active .hamburger-overlay__line:nth-of-type(2) {
    opacity: 0;
  }
  .hamburger-overlay.active .hamburger-overlay__line:nth-of-type(3) {
    transform: translateY(-10px) rotate(45deg);
  }
  
  .nav-overlay {
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background-color: var(--main-color);
    visibility: hidden;
    opacity: 0;
    transition: all .6s;
    z-index: 900;
  }
  
  .nav-overlay.active {
    visibility: visible;
    opacity: 1;
  }
  
  .nav-overlay__content {
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -40%);
    width: 100%;
    text-align: center;
  }
  
  .nav-overlay__list {
    margin: 0;
    padding: 0;
    list-style: none;
  }
  
  .nav-overlay__item {
    opacity: 0;
    transform: translateY(20px);
    transition: all .6s;
  }
    .nav-overlay__item a {
        color: #fff;
    }
  .nav-overlay__item.btn {
    margin-top: 20px;
    width: 250px;
  }
  
  .nav-overlay.active .nav-overlay__item {
    opacity: 1;
    transform: translateY(0);
  }
  
  .nav-overlay.active .nav-overlay__item:nth-child(1) { transition-delay: 0.1s; }
  .nav-overlay.active .nav-overlay__item:nth-child(2) { transition-delay: 0.2s; }
  .nav-overlay.active .nav-overlay__item:nth-child(3) { transition-delay: 0.3s; }
  .nav-overlay.active .nav-overlay__item:nth-child(4) { transition-delay: 0.4s; }
  .nav-overlay.active .nav-overlay__item:nth-child(5) { transition-delay: 0.5s; }

  
  .nav-overlay__link:not(.contact) {
    font-family: "poppins", sans-serif;
    font-weight: 500;
    font-style: normal;
    display: inline-block;
    padding: 15px 0;
    font-size: 24px;
    text-decoration: none;
    transition: color .3s;
  }
  .nav-overlay__link.contact {
    font-size: 24px;
    width: 250px;
  }
  .nav-overlay__link.contact::after {
    content: none;
  }


header #header_area.active {
    position: relative;
}
header #header_area.active .header_inner {
    position: relative;
    z-index: 9999;
}
    header #header_area .contact_area {
        display: none;
    }
            header #header_area .header_inner nav {
                display: none;
            }


/*====================================
	footer
====================================*/
footer {
    padding-left: 20px;
    padding-right: 20px;
}


footer #footer_logo {
    flex-direction: column-reverse;
    justify-content: center;
    margin-bottom: 10px;
}
    footer #footer_logo .footer_nav_area {
        flex-direction: column;
        gap: 25px;
        margin-bottom: 45px;
    }
    footer #footer_logo nav {
        margin-right: auto;
    }
        footer #footer_logo nav ul {
            flex-direction: column;
            gap: 25px;
        }
    footer #footer_logo .footer_nav_area .contact_area .btn {
        width: 340px;
    }

footer .address {
    text-align: center;
    margin-bottom: 45px;
}
footer .copy {
    text-align: center;
}

            
}


@media only screen and (max-width: 767px){
/*====================================
	font
====================================*/
body, textarea, input, select, label{
	font-size: 14px;
}

/*====================================
	base
====================================*/

.sp{
    display: block;
}
.pc{
    display: none;
}

/* section */
section:not(:first-of-type) {
    padding-top: 30px;
    padding-bottom: 30px;
}

/* btn */
.btn {
    width: 120px;
}
    .btn a {
        padding: 6px 14px;
        border-radius: 7px;
        font-size: 14px;
    }
    .btn a::after {
        right: 14px;
        width: 10px;
        height: 10px;
    }

/* ttl */
.sec_ttl {
    margin-bottom: 20px;
}
     .sec_ttl h2 span {
        font-size:26px;
      }
    .sec_ttl p {
        font-size: 11px;
    }


/*====================================
	header
====================================*/
header {
    height: 50px;
}
header #header_area .header_inner #header_logo {
    gap: 5px;
}
header #header_area .header_inner #header_logo img {
    width: 50px;
}
    header #header_area .header_inner #header_logo h1 {
        font-size: 10px;
    }
    header #header_area .header_inner #header_logo h1 span {
        font-size: 18px;
    }

    .nav-overlay__item.btn {
        width: 80%;
    }
    .nav-overlay__link:not(.contact) {
        font-size: 16px;
      }
      .nav-overlay__link.contact {
        font-size: 16px;
        border-radius: 50px;
      }


      .hamburger-overlay {
        top: 15px;
      }
      .hamburger-overlay__line:nth-of-type(1) { top: 0; }
      .hamburger-overlay__line:nth-of-type(2) { top: 10px; }
      .hamburger-overlay__line:nth-of-type(3) { top: 20px; }

/*====================================
	footer
====================================*/
footer {
    padding-top: 30px;
    padding-bottom: 40px;
}
footer #footer_logo {
    gap: 5px;
}
footer #footer_logo img {
    width: 45px;
}
    footer #footer_logo h1 span {
        font-size: 20px;
    }

    footer #footer_logo .footer_nav_area {
        width: 100%;
    }
    footer #footer_logo .footer_nav_area .contact_area {
        width: 100%;
    }
        footer #footer_logo .footer_nav_area .contact_area .btn {
            width: 80%;
        }
            footer #footer_logo .footer_nav_area .contact_area .btn a {
                border-radius: 50px;
                padding: 10px;
            }


footer .address {
    margin-bottom: 10px;
}


}